/* HarmonyOS */
@font-face {
    font-family: 'HarmonyOS';
    src: url('./HarmonyOS/HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HarmonyOS';
    src: url('./HarmonyOS/HarmonyOS_Sans_SC_Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'HarmonyOS';
    src: url('./HarmonyOS/HarmonyOS_Sans_SC_Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}
/* Poppins */
@font-face {
    font-family: 'Poppins';
    src: url('./Poppins/Poppins_Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'DouyinSans';
    src: 
        url('./DouyinSans/DouyinSans-Bold.woff2') format('woff2'),
        url('./DouyinSans/DouyinSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}